
/* 基本 */
html{}
body{margin: 0; overflow: hidden scroll; background-color: #fff;
	color: #666; line-height:160%; font-weight: 500; text-align: center;
	font-family:"メイリオ", Meiryo, "游ゴシック", YuGothic, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
img{vertical-align:middle;}
table{line-height:200%;font-size:100%;}
hr{width:100%;margin:5px 0px 5px 0px;border:dashed #707d85;border-width:1px 0 0 0;height:1px;clear:both;}



/* 引用文 */

span.gray + span, p > br + span{
	color: #b75;font-weight: bold;border-bottom: 1px dashed #dc9;
	display: inline-block;line-height: 150%;font-style: normal;margin-bottom: 3px;}
h2 + p > span:last-child{color: #7ba;font-weight: normal;border-bottom: 0px;}
h2 + p > br + span > br + br{line-height:0%;margin:0;padding:0;}

.red{color:#f00;}
.gray{color:#aaa;}



/* リンク */

a{color:#27a;
	text-decoration:underline;cursor:pointer;
	}
a:hover{color:#fff;
	text-decoration:none;font-style:normal;font-weight:normal;
	text-shadow:1px 1px 2px #223,1px -1px 2px #223,-1px 1px 2px #223,-1px -1px 2px #223;
	background-color:#606f75;
	border-radius:50%;
	}

div#log_content a,#il_content2 a,#il_menu a{
	color:#27a;
	text-decoration:underline;cursor:pointer;padding:10px 8px;
	}
div#log_content a:hover,#il_content2 a:hover,#il_menu a:hover,a#tt_a:hover{
	color:#fff;
	text-decoration:none;font-style:normal;font-weight:normal;
	text-shadow:1px 1px 2px #223,1px -1px 2px #223,-1px 1px 2px #223,-1px -1px 2px #223;
	border-radius:3px;
	}

div#il_content a:hover{opacity:0.7;}
div#menu_dn a:hover{opacity:0.7;background-color:#1e3038;}



/* レイアウト全体 */

div#top{display:inline-block;
	width:auto;height:100vh;margin:0px auto;
	font-size:75%;line-height:200%;
	background-color:#fff;
	white-space: nowrap;
	}

div#title_dn,#menu_nt,#log_content2,#menu_il,#menu_me,#menu_wc,#il_out,#wc_out{display:none;}



/* サイドバー */

div#side{display:table-cell; float:left; width:120px; font-size:12px;}



/* メニュー */

div#menu{position:fixed; width:120px; height:100%;}


div#title_s {display:table-cell; width:120px; height:95px;
	margin: 0; pading: 0; vertical-align:middle; text-align:center;
	color:#fff; text-shadow:1px 1px 2px #223,1px -1px 2px #223,-1px 1px 2px #223,-1px -1px 2px #223;
	font-family:"游明朝"; font-size:120%;
	background-color: #707d85;
	}


ul {margin:0;padding:25px 0 ;list-style:none;width:120px;height: auto;}
ul li a{padding-right:10px;line-height:200%;}
ul li a:hover{background-color: transparent;}
ul li a span{padding:5px 0;width:100%;display:inline-block;}
ul li:hover {background-color: #707d85; color:#fff;}





/* メイン */

div#main{display:inline-block;
	width: 870px; overflow: hidden; position: relative;
	vertical-align: top; padding: 30px 0px; margin-left: 0px;
	border-left: 1px solid #666;
	}

table#il_menu{
	margin:-30px auto 80px;width:500px;border-top:1px dotted #666666;
	}
div#log_content,div#il_content2{
	font-size:80%;text-align:center;
	}

table.sub{text-align:left;margin: 0;white-space: nowrap;}

div#il_content img{max-width:850px;}
div#il_content img.wpsize{width:480px;height:300px;border:1px solid #abc;}


/* 拍手 */

div#menu_wc{border-radius:25px;background-color: #fff;z-index: 3;}
div#menu_wc iframe{width:580px;height:480px;border:none;overflow-y:hidden;}
div#menu_wc div{text-align:center;font-size:80%;color:#999;margin-bottom:5px;}



/* 黒枠 */

div#il_out,#wc_out{
	position:fixed;top:0;left:0;vertical-align: middle;
	background-color:rgba(0,0,0,0.7);cursor: pointer;z-index:5;width:100%;height:100%;
	}
div#il_out > *, #wc_out > *{
	display:table-cell;position:absolute;top:50%;left:50%;vertical-align: middle;
	transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
    -ms-transform: translateY(-50%) translateX(-50%);
	}



/* フッター */

div#footer{
	display:block;
	width:100%;height:30px;margin:0;padding:0px;
	
	text-align:center;vertical-align:middle;
	font-size: 50%;color: #999;font-family: 'Meiryo',serif;

	background-color:#fff;
	border-top:1px solid #707d85;
	clear: both;
	}



/* 段落装飾 */

h1{font-family:"游明朝",serif;text-transform: uppercase;
	text-align:left;font-size:400%;font-weight:bold;font-style:normal;
	margin:25px 0px 45px;padding:0px 65px 10px;
	border-bottom:1px dashed #666;color:#707d85;
	text-shadow:1px 1px 2px #fff, -1px -1px 2px #fff, -1px 1px 1px #fff, 1px -1px 1px #fff,
	0px 0px 20px rgba(255,255,255,0.8), 8px 24px 5px rgba(0,0,0,0.2);
	position: relative;z-index: 2;}
h1:first-letter{font-size:200%;vertical-align:middle;}

h1 > i{position: absolute;left:-30px;top:-60px;transform: rotate(20deg);opacity:.25;text-shadow:none;}


h2{text-align: left;font-weight: normal;font-family:'Century Gothic','メイリオ',Meiryo,sans-serif;
	margin: 20px 40px 0 40px;padding: 0 90px;font-size: 100%;
	border-left: 0px solid #707d85;border-bottom: 1px dotted #999;
	position: relative;z-index: 2;clear: both;}
h2:before{content:"\f009 ";margin-right: 8px;font-family: FontAwesome;}


h3{vertical-align: text-top;font-family:'Century Gothic',serif;position: relative;
	text-align:left;font-size:100%/200%;font-weight:normal;line-height: 35px;
	margin-left:0;padding:5px 25px 0px 60px;
	
	border-width:0 40 1 0;border-style:solid;border-color:#707d85;
	text-shadow:2px 8px 2px rgba(0,0,0,0.1);z-index: 0;
	}
h3:before{content:"\f0ca ";margin-right: 8px;font-family: FontAwesome;}

h3 > span{margin:0px 5px 0px 10px;font-size:80%;float: right;font-family:"游明朝",serif;color: #999;}


p{text-align:center;clear:both;padding: 10px 0;}

div#menu_me p{text-align:left;padding:20px 160px;}
div#menu_me p + h3{margin-top: 60px;}

div#menu_me p:nth-child(5) > em{position: absolute;left: 280px;}
div#menu_me p:nth-child(11) > em{position: absolute;left: 440px;}
div#menu_me p i.fa{margin-right: 3px;color: #abc;}

div#menu_me h2 + p > i{display: block;border-bottom: 1px dashed #999;}



/* トップへ戻る */

div#totop{text-align:right;position:fixed;bottom:5px;right:10px;margin:0;line-height:130%;z-index: 2;}

span#tt_s{font-size: 90%;color: #fff;opacity:0;transition: opacity 0.3s linear;
	text-shadow:1px 1px 2px #223,1px -1px 1px #223,-1px 1px 1px #223,-1px -1px 2px #223;}
a#tt_a{text-decoration: overline !important;padding:3px !important;}



/* フェードイン */

div#menu_in,div#menu_dn,div#menu_il,div#menu_me,div#menu_ex,div#menu_wc,div#il_content,
table#bg,div#il_out,div#wc_out{animation: fadein 0.5s ease 0s;-webkit-animation: fadein 0.5s ease 0s;}
@keyframes fadein {0% {display:none;opacity:0;}1% {display:block;opacity:0;}100% {display:block;opacity:1;}}
@-webkit-keyframes fadein {0% {display:none;opacity:0;}1% {display:block;opacity:0;}100% {display:block;opacity:1;}}



/* 追加 */

span.aart{padding: 0;margin: 0;line-height : 100%;}
table.aart{text-align :left;border: none;padding: 0;margin: 0;line-height : 100%;}



